body {margin-left: 0px;	margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-image:url(images/bodybg.jpg); background-repeat: repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #333333; line-height:21px;}

.sideLink { font-size: 12px;color: #CC3300; text-decoration:none;}
.sideLink:hover {	text-decoration: underline;	color: #3399FF;}
.linkimg{opacity: 0.85;}
.linkimg:hover{opacity: 1;}

.topbg{background-image:url(images/top.png); background-repeat:no-repeat; background-position:center; height:21px;}
.logo1{background-image:url(images/logo1.png); background-repeat:no-repeat; width:350px; height:118px;}
.banner{background-image:url(images/banner.png); background-repeat:no-repeat; width:969px; height:267px; background-position:center;}
.menu{font-family:Arial, Helvetica, sans-serif; color:#333333;}
.menu a{text-decoration:none; color:#333333;}

.boxbg{background-image: url(images/box.png); background-repeat:no-repeat; background-position:center; height:190px; width:230px;}
.box_title { color: #FFFFFF;text-decoration:none;font-size: 16px; text-decoration:none;}
.box_title a { text-decoration:none;color: #FFFFFF;}
.rs { color: #FF6600;text-decoration:none;font-size: 20px; font-family:Arial, Helvetica, sans-serif;}

.contact_box{background-image: url(images/contact_box.png); background-repeat:no-repeat; background-position:center; width:281px; height:267px; }
.input_box{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.h1 { color: #FF6600;	text-decoration:none;font-size: 16px;}
.h2 { color: #333333;	text-decoration:none;font-size: 16px;}
.h3 { color: #0099FF;	text-decoration:none;font-size: 16px;}
.line{ background-color:#FFCC00; height:1px;}

.contact_info{ font-size:14px;}

.submitButton {background-color:#3366CC; height:30px; width:90px; font-size: 15px; border-style:solid; border-color: #3366CC; color:#FFFFFF;}

.order-submit-button {background-color:#3366CC; height:40px; width:150px; font-size: 16px; border-style:solid; border-color: #3366CC; color:#FFFFFF; }

.order-submit-button:hover { background-color:#009933; text-decoration:none;}
.order-submit-button a{text-decoration:none;}

/*Contact Form*/
.query_title { color: #FF6600;text-decoration:none;font-size: 22px; font-family:Arial, Helvetica, sans-serif; padding-left:0px; padding-bottom:10px;}
.formbg{ background-color:#E9F6F5; border-radius:5px; border:3px; border-style:solid; border-color: #A6D3EE; box-shadow: 3px 3px 3px 3px #F2FAF9;}
.txt_box{font-family:sans-serif; font-size:14px; height:22px; width:225px; color:#666;}

/* Footer*/
.footer_line{background-color:#EFEFEF; height:1px;}
.footer_bg{ background-color:#F7F7F7;}
.footerlink { color: #0099FF;	text-decoration:none;font-size: 12px;}
.footerlink:hover {	color: #FF6600;	text-decoration:none;}
.footer_keyword{font-size: 9px; color: #666666;}

